import { DoorOpenIcon } from "lucide-react";
import { Button } from "../ui/button";
import { PopoverTrigger } from "../ui/popover";

export default function TrigerOpenModal() {
  return (
    <PopoverTrigger asChild>
      <Button size={"icon"}>
        <DoorOpenIcon />
      </Button>
    </PopoverTrigger>
  );
}
